[Pbibuild] PBI-7 Autobuild (i386): openoffice-i18n

PCBSD Build Server root at pbibuild.pcbsd.org
Mon Jan 26 02:48:04 PST 2009


PBI Autobuild results for module openoffice-i18n:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/outgoing/openoffice-i18n/

File listing:
-rw-r--r--  1 root  wheel  251062 Jan 26 05:47 build.log.bz2
-rw-r--r--  1 root  wheel       0 Nov  2 15:19 build.time
-rw-r--r--  1 root  wheel       9 Jan 26 04:16 dirstatus

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
=> SHA256 Checksum OK for nas-1.9.1.src.tar.gz.
===>  Patching for nas-1.9.1_3
===>  Applying FreeBSD patches for nas-1.9.1_3
===>   nas-1.9.1_3 depends on executable: imake - not found
===>    Verifying install for imake in /usr/ports/devel/imake
===>  Vulnerability check disabled, database not found
mkdir: /usr/ports/distfiles/xorg/util: Permission denied
*** Error code 1

Stop in /usr/ports/devel/imake.
*** Error code 1

Stop in /usr/ports/audio/nas.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-2.
===>   openoffice.org-alllangs-2.4.2_1 depends on file: /Programs/OpenOffice-i18n2.4.2/bin/moc - not found
===>    Verifying install for /Programs/OpenOffice-i18n2.4.2/bin/moc in /usr/ports/x11-toolkits/qt33
===>   qt-3.3.8_9 depends on executable: qmake - found
===>   qt-3.3.8_9 depends on file: /Programs/OpenOffice-i18n2.4.2/libdata/pkgconfig/inputproto.pc - found
===>   qt-3.3.8_9 depends on file: /Programs/OpenOffice-i18n2.4.2/libdata/pkgconfig/xinerama.pc - found
===>   qt-3.3.8_9 depends on file: /Programs/OpenOffice-i18n2.4.2/libdata/pkgconfig/sm.pc - found
===>   qt-3.3.8_9 depends on file: /Programs/OpenOffice-i18n2.4.2/libdata/pkgconfig/xi.pc - found
===>   qt-3.3.8_9 depends on shared library: mng - found
===>   qt-3.3.8_9 depends on shared library: png - found
===>   qt-3.3.8_9 depends on shared library: jpeg - found
===>   qt-3.3.8_9 depends on shared library: Xft.2 - found
===>   qt-3.3.8_9 depends on shared library: cups.2 - found
===>   qt-3.3.8_9 depends on shared library: audio - not found
===>    Verifying install for audio in /usr/ports/audio/nas
===>   nas-1.9.1_3 depends on executable: imake - not found
===>    Verifying install for imake in /usr/ports/devel/imake
===>  Vulnerability check disabled, database not found
mkdir: /usr/ports/distfiles/xorg/util: Permission denied
*** Error code 1

Stop in /usr/ports/devel/imake.
*** Error code 1

Stop in /usr/ports/audio/nas.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-2.
ERROR: 2.1 Build failed of openoffice-i18n!!!


More information about the Pbibuild mailing list